{
  "cp2077_login_image_text": "Cyberpunk 2077 ha sido diseñado y desarrollado por CD PROJEKT RED, y su sistema de cuentas corre a cargo de GOG GALAXY, desarrollado por GOG.",
  "tw3_game_view_text": "¡La edición de nueva generación llega a PC, Xbox Series X y PlayStation 5!",
  "gwent_game_view_text": "¡Lidera a poderosos héroes del mundo de The Witcher en épicas batallas de cartas JcJ!",
  "welcome_page__button_separator": "O",
  "welcome_page__red_header": "Regístrate en REDlauncher:",
  "welcome_page__privacy_footer": "Al hacer clic en uno de los botones anteriores, aceptas el {{agreementLinkOpener}}Acuerdo de usuario de CD PROJEKT RED{{linkClosure}} y la {{privacyLinkOpener}}Política de privacidad de CD PROJEKT{{linkClosure}}.",
  "sign_up__claim_rewards_reason": "Receive in-game rewards for your favorite CD PROJEKT RED titles",
  "sign_up__online_beta_reason": "Participate in future Cyberpunk 2077 online beta tests",
  "sign_up__digital_goodies_reason": "Get access to extra digital goodies",
  "sign_up__latest_news_reason": "Keep up-to-date on all the latest news",
  "sign_in": "Iniciar sesión",
  "sign_up": "Registrarse",
  "sign_out": "Cerrar sesión",
  "sign_up_offline_tooltip": "No tienes conexión, pero puedes continuar y registrarte más adelante.",
  "learn_more": "Más información",
  "continue_without_account": "Continuar sin cuenta",
  "game_name__cp2077": "Cyberpunk 2077",
  "game_name__tw3": "The Witcher 3: Wild Hunt",
  "game_name__gwent": "GWENT: The Witcher Card Game",
  "online_service_not_available": "El servicio en línea no está disponible ahora mismo, pero puedes continuar y registrarte más adelante.",
  "news_item__read_more": "Seguir leyendo",
  "link_item__new_label": "Nuevo",
  "cp2077_extras__rewards_link": "My Rewards",
  "cp2077_extras__extras_link": "Digital Extras",
  "cp2077_links__merch_store": "Official Merch Store",
  "cp2077_links__forum": "Game Forums",
  "cp2077_links__tech_support": "Tech Support",
  "cp2077_links__media": "Cyberpunk Media",
  "cp2077_highlights__text": "Te damos la bienvenida al mundo de Cyberpunk 2077",
  "cp2077_main_button__preorder_ep_1": "Pre-order Expansion Pack 1",
  "cp2077_rewards__description": "To collect your rewards, visit your apartment and check your stash!",
  "cp2077_rewards__reward_1_title": "Wolf School Jacket",
  "cp2077_rewards__reward_1_body": "Want your V to look like a badass modern monster slayer? Then this is the jacket for you!",
  "cp2077_rewards__reward_2_title": "Black Unicorn",
  "cp2077_rewards__reward_2_body": "Get up close and personal with this cutting-edge take on a bladed classic.",
  "cp2077_rewards__reward_3_title": "Wolf School T-shirt",
  "cp2077_rewards__reward_3_body": "Casually show off your monster-slaying expertise as you stroll the Night City streets.",
  "cp2077_rewards__reward_4_title": "Shupe the Troll Plushy",
  "cp2077_rewards__reward_4_body": "Bring a warm and cuddly touch to the world of the dark future — well, into V’s apartment at least.",
  "cp2077_rewards__reward_5_title": "Galaxy T-shirt",
  "cp2077_rewards__reward_5_body": "Add this to V’s wardrobe to celebrate the DRM-free revolution. Keep that rebel spirit strong, cyberpunk.",
  "play_game": "Jugar",
  "user_status_online": "En línea",
  "user_status_offline": "Sin conexión",
  "user_status_lost_auth": "Conexión perdida",
  "user_dropdown__account_management": "Gestión de cuenta",
  "user_dropdown__legal_and_privacy": "Aspectos legales y privacidad",
  "user_dropdown__quit_app": "Salir",
  "play_for_free": "Play for free"
}
